Subject: Re: [BK PATCH] 2.6.2 SCTP updates

From: Nivedita Singhvi <[email-masked]>
Date: Mon, 09 Feb 2004 12:50:18 -0800

David S. Miller wrote:

> I understand.
> 
> But there was no known reason to tweak things for SCTP.

Yeah, I agree it doesn't matter right now for SCTP.
I don't know of anyone running SCTP *and* heavy NFS/raw
apps simultaneously. But they open up those socket
buffers for some real decent SCTP performance and
watch that unconstrained raw or udp traffic bludgeon
any congestion controlled streams like TCP and SCTP
out of the network. But this is a rather intrinsic
problem with other solutions, really..

thanks,
Nivedita